@media screen and (max-width: 1800px){
    header.header .top {
        padding: 0 100px;
    }
    
    header.header .main {
        padding: 29px 180px 29px 100px;
    }
    
    section.main-sec .inner-item {
        padding: 230px 167px;
    }
}

@media screen and (max-width: 1700px){
    header.header .top {
        padding: 0 60px;
    }
    
    header.header .main {
        padding: 29px 140px 29px 60px;
    }
    
    section.main-sec .inner-item {
        padding: 200px 55px;
    }
    
    section.sec5 {
        padding: 210px 0;
    }
    
    section.main-sec .inner-item .jodi-text h2{
        font-size: 30px;
    }
}

@media screen and (max-width: 1600px){
    header.header .top {
        padding: 0 10px;
    }
    
    header.header .main {
        padding: 29px 90px 29px 20px;
    }
    
    section.main-sec .inner-item {
        padding: 180px 55px;
    }
    
    section.sec4-services .slick-list .main .pic {
        height: 385px;
    }
    
    section.sec4-services .slick-list .col-sm-3:nth-child(odd) .main .pic {
        height: 327px;
    }
    
    section.sec4-services .main .disc h3 {
        font-size: 18px;
        font-weight: 400;
    }
}

@media screen and (max-width: 1500px){
    header.header .top .address h5 {
        font-size: 14px;
    }
    
    header.header .top .call a {
        font-size: 15px;
        font-weight: 400;
    }
    
    .menu-header > ul > li {
        margin-right: 20px;
    }
    
    header.header .main {
        padding: 29px 30px 29px 10px;
    }
    
    header.header .main .book a {
        font-size: 15px;
    }
    
    section.main-sec .inner-item {
        padding: 130px 25px;
    }
    
    section.main-sec .inner-item .jodi-text {
        padding-top: 50px;
    }
    
    section.main-sec .inner-item .jodi-text h2 {
        font-size: 28px;
    }
    
    section.main-sec .inner-item .jodi-text h3 {
        font-size: 45px;
    }
    
    section.main-sec .inner-item .jodi-text h1 {
        font-size: 75px;
    }
    
    section.main-sec .inner-item .jodi-text p {
        font-size: 44px;
    }
    
    section.main-sec .inner-item .jodi-text .numbers{
        width: 80%;
    }
    
    section.sec4-services .container-fluid {
        padding: 0 15px 0 130px;
    }
    
    section.sec5 {
        padding: 170px 0;
    }
}

@media screen and (max-width:1400px){
    header.header .main {
        padding: 29px 0px 29px 0px;
    }
    
    header.header .top .address h5 {
        font-size: 13px;
    }
    
    header.header .top .call a {
        font-size: 14px;
    }
    
    header.header .main .book a {
        font-size: 14px;
        font-weight: 500;
        padding: 12px 15px;
    }
    
    section.main-sec .inner-item .jodi-text h2 {
        font-size: 26px;
    }
    
    section.main-sec .inner-item .jodi-text h3 {
        font-size: 42px;
        margin: 15px 0 10px;
    }
    
    section.main-sec .inner-item .jodi-text h1 {
        font-size: 70px;
    }
    
    section.main-sec .inner-item .jodi-text p {
        font-size: 42px;
    }
    
    
    section.main-sec .inner-item {
        padding: 110px 25px;
    }
    
    section.sec2_about {
        padding: 80px 0 20px;
    }
    
    section.sec3 .desc-col:before {
        top: -270px;
        left: -30px;
    }
    
    section.sec3 {
        padding: 450px 0 150px;
    }
    
    section.sec4-services .slick-list .col-sm-3:nth-child(odd) .main .pic {
        height: 300px;
    }
    
    section.sec4-services .slick-list .main .pic {
        height: 350px;
    }
    
    section.sec4-services .main .disc h3 {
        font-size: 15px;
        font-weight: 500;
    }
    
    .sec4-services .slick-arrow.slick-prev{
        right: 400px;
    }
    
    .sec4-services .slick-arrow{
        right: 460px;
    }
    
    section.sec5 {
        padding: 110px 0;
    }
}

@media screen and (max-width: 1300px){
    header.header .top .address h5 {
        font-size: 12px;
    }
    
    header.header .top .call a {
        font-size: 13px;
    }
    
    section.main-sec .inner-item .jodi-text h2 {
        font-size: 24px;
        padding: 12px 20px;
    }
    
    .menu-header > ul > li {
        margin-right: 18px;
    }
    
    .menu-header > ul > li > a {
        font-size: 16px;
    }
    
    header.header .main .book a {
        padding: 12px;
        font-size: 12px;
    }
    
    section.main-sec .inner-item {
        padding: 130px 10px 50px;
    }
    
    section.main-sec .inner-item .jodi-text h1 {
        font-size: 65px;
    }
    
    section.main-sec .inner-item .jodi-text h3 {
        font-size: 40px;
        margin: 15px 0 10px;
    }
    
    section.main-sec .inner-item .jodi-text p {
        font-size: 38px;
    }
    
    section.main-sec .inner-item .jodi-text a {
        padding: 6px 10px 6px 10px;
        font-size: 18px;
        margin-top: 25px;
    }
    
    section.main-sec .inner-item .jodi-text .numbers a{
        margin-top: 5px;
    }
}

    

@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}



@media screen  and (max-width: 1400px){  
    header.header .main {
        padding: 20px 0px 20px 0px;
    }
    
.menu-header > ul > li > a {
    padding: 0 10px;
    font-size: 16px;
}
header.header .top .col-sm-6 {
    text-align: center;
}

    header.header .main .book a {
        font-size: 13px;
        padding: 10px 15px;
    }
    
header.header .main .menu-header {
    text-align: center;
}
section.main-sec .inner-item .jodi-text h2 {
        font-size: 22px;
    }
        section.main-sec .inner-item .jodi-text h3 {
        font-size: 32px;
        margin: 10px 0 10px;
    }
    
    section.main-sec .inner-item .jodi-text h1 {
        font-size: 60px;
    }
    section.main-sec .inner-item .jodi-text a.num1 img {
    padding: 5px;
    margin: 0 10px 0 0;
}
section.main-sec .inner-item .jodi-text a {
    font-size: 16px;
}
section.main-sec .inner-item .jodi-text .numbers span {
    width: 40%;
    font-size: 14px;
    text-align: left;
    margin-top: 15px;
}
    section.main-sec .inner-item {
        padding: 100px 15px;
    }
        section.main-sec .inner-item .jodi-text .numbers {
        width: 68%;
    }
    section.sec2_about {
        padding: 50px 0 20px;
    }
       section.sec3 {
        padding: 380px 0 100px;
    }
    
section.sec3 .head h5 {
    font-size: 37px;
        margin: 0 0 0px;
}

section.sec3 .head h2 {
    font-size: 90px;
}
    section.sec3 .desc-col:before {
        top: -270px;
        left: 0;
    }
section.sec3 .head .read a {
    font-size: 16px;
    padding: 10px 30px;
    margin-top: 10px;
}

section.sec4-services {
    padding: 80px 0 100px;
}

section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
    font-size: 45px;
}

section.sec6-contact .head h2 {
    margin: 0 0 20px;
}
    section.sec5 {
        padding: 80px 0;
    }
    
section.sec5 h3 {
    margin: 0 0 10px;
    font-size: 28px;
}

section.sec5 p {
    font-size: 16px;
    line-height: 27px;
}

section.sec6-contact {
    padding: 50px 0;
}

section.sec6-contact .head a {
    font-size: 24px;
    width: 700px;
    border-radius: 65px;
    height: 65px;
}

footer.footer {
    padding: 40px 0 10px;
}

footer.footer .head-top h3 {
    font-size: 26px;
    margin: 0 0 40px;
}

footer.footer .head-top .Schedule {
    font-size: 16px;
    margin-top: 30px;
    padding-right: 0px;
}

footer.footer .menu ul li a {
    font-size: 16px;
    line-height: 40px;
}

footer.footer .last .bottom .copy p {
    font-size: 16px;
    margin: 0;
}

footer.footer .info .info ul li i {
    font-size: 16px;
}

footer.footer .last .container {
    padding-top: 10px;
}

.inner-banner {
    height: 120px;
}

.inner-banner h2 {
    padding: 0;
    font-size: 40px;
}

.page-id-17 section.sec2_about {
    padding-bottom: 30px;
}

section.sec2_about .head p {
    font-size: 16px;
    line-height: 28px;
}

section.sec2_about .head h3 {
    font-size: 32px;
    margin: 0 0 10px;
}
.page-id-18 section.sec4-services .main .pic {
    height: 300px;
    position: relative;
}

.sec-cta {
    padding: 60px 0;
}

.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 32px;
}

.sec-cta .right ul li a {
    font-size: 16px;
}

.sec-cta .right ul li i {
    font-size: 18px;
}

.sec-cta .head-top h3 {
    margin: 20px 0 20px;
    font-size: 32px;
}

.sec-cta .head-top .social ul li a i {
    font-size: 16px;
    height: 30px;
    width: 30px;
}

}

@media screen  and (max-width: 1300px){  

header.header .main .book {
    text-align: left;
}

    header.header .main .book a {
        font-size: 12px;
        padding: 10px 13px;
    }
        section.main-sec .inner-item .jodi-text .numbers {
        width: 75%;
    }


}
 
@media screen  and (max-width: 1200px){  
   section.main-sec .inner-item .jodi-text .numbers {
        width: 80%;
    }
        section.main-sec .inner-item .jodi-text h2 {
        font-size: 20px;
    }
        section.main-sec .inner-item .jodi-text h1 {
        font-size: 50px;
    }
        section.sec2_about .head h3 {
        font-size: 26px;
        margin: 0 0 10px;
    }
        section.sec2_about .head p {
        font-size: 15px;
        line-height: 26px;
    }
    section.sec2_about .read a {
    font-size: 16px;
    padding: 10px 30px;
    margin-top: 10px;
}
section.sec3 .head h5 {
        font-size: 30px;
        margin: 0 0 0px;
    }
        section.sec3 .head h2 {
        font-size: 70px;
    }
        section.sec3 {
        padding: 350px 0 50px;
    }
        section.sec3 .desc-col:before {
        top: -240px;
        left: 0;
    }
        section.sec4-services {
        padding: 60px 0 80px;
    }
    section.sec4-services .slick-list .main .pic {
        height: 300px;
    }
        section.sec4-services .slick-list .col-sm-3:nth-child(odd) .main .pic {
        height: 260px;
    }
        section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
        font-size: 40px;
    }
        section.sec4-services .main .disc h3 {
        font-size: 16px;
        font-weight: 500;
    }
        section.sec5 {
        padding: 50px 0;
    }
        section.sec5 p {
        font-size: 15px;
        line-height: 26px;
    }
    section.sec6-contact .head a {
        font-size: 20px;
        width: 600px;
        border-radius: 65px;
        height: 55px;
    }
        footer.footer .head-top h3 {
        font-size: 22px;
        margin: 0 0 35px;
    }
        footer.footer .head-top .Schedule {
        font-size: 15px;
        margin-top: 0;
        padding-right: 0px;
    }
        footer.footer .menu ul li a {
        font-size: 15px;
        line-height: 35px;
    }
    
footer.footer .info .info ul li h6 {
    font-size: 15px;
}

footer.footer .info .info ul li a {
    font-size: 15px;
}

    footer.footer .last .bottom .copy p {
        font-size: 15px;
    }
    section.main-sec .inner-item .jodi-text a.num1 img {
        padding: 2px;
        margin: 0 10px 0 0;
        width: 22px;
    }
        section.main-sec .inner-item {
        padding: 70px 15px;
    }
     


}

@media screen  and (max-width: 1100px){ 
   .menu-header > ul > li > a {
        padding: 0 3px;
        font-size: 15px;
        letter-spacing: 0;
    }
        header.header .top .call a {
        font-size: 11px;
    }
    header.header .top .address h5 {
        font-size: 11px;
    }
    header.header .top .call a span {
    font-size: 12px;
}

header.header .main .col-sm-2 {
    padding: 0 0px 0 0px;
}
header.header .top {
        padding: 0 0px;
    }
        section.main-sec .inner-item .jodi-text h2 {
        font-size: 18px;
    }
        section.main-sec .inner-item .jodi-text h3 {
        font-size: 30px;
        margin: 10px 0 10px;
    }
    section.main-sec .inner-item .jodi-text h1 {
        font-size: 38px;
    }
        section.main-sec .inner-item .jodi-text p {
        font-size: 30px;
    }
        section.main-sec .inner-item .jodi-text .numbers span {
        width: 45%;
        font-size: 13px;
    }
        section.main-sec .inner-item .jodi-text a {
        font-size: 15px;
    }
        section.sec3 .head h5 {
        font-size: 26px;
        margin: 0 0 0px;
    }
        section.sec3 .head h2 {
        font-size: 60px;
    }
        section.sec3 {
        padding: 280px 0 50px;
    }
        section.sec4-services .container-fluid {
        padding: 0 15px 0 50px;
    }
        section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
        font-size: 34px;
    }
    .sec4-services .slick-arrow {
    top: -80px;
}
    section.sec4-services {
        padding: 50px 0 50px;
    }
        section.sec5 {
        padding: 30px 0;
    }
        section.sec5 h3 {
        margin: 0 0 10px;
        font-size: 26px;
    }
    section.sec5 p {
        font-size: 14px;
        line-height: 25px;
    }
        section.sec6-contact {
        padding: 30px 0;
    }
    section.sec6-contact .head a {
        font-size: 18px;
        width: 500px;
        border-radius: 65px;
        height: 50px;
    }
        footer.footer {
        padding: 30px 0 10px;
    }
        footer.footer .head-top h3 {
        font-size: 20px;
        margin: 0 0 25px;
    }
        .inner-banner h2 {
        padding: 0;
        font-size: 36px;
    }


}

@media screen  and (max-width: 800px){  
    a#hamburg {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 40px;
  height: 40px;
  z-index: 999;
  background-color: #000;
  text-align: center;
  color: white;
  transition: all ease-out 0.3s;
}
        .nav1 ul li a {
        display: block;
        padding: 20px 0;
        color: #fff;
        font-size: 20px;
    }
        .nav1 ul li {
        display: block;
        border-bottom: 1px solid #fff;
    }
    
li.page_item.page-item-2 {
    display: none;
}

li.page_item.page-item-18 {
    border: none;
}
.nav-cross span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
  .search-nav > form {
        position: relative;
        display: none;
    }
    .push-logo {
        margin: 30px 0 20px;
        display: none;
    }
    
    .nav1 .container {
        width: 100%;
        padding-top: 40px;
    }
    html.open-menu nav.nav1 {
        z-index: 9999;
        transform: translateX(0);
        background-color: #7fab77;
    }
.push-logo {
  margin: 30px 0 20px;
}
    header.header .main {
        display: none;
    }
    
    
    header.header .top .col-sm-6 {
        text-align: center;
        padding: 10px 75px;
    }
        header.header .top .address h5 {
        font-size: 12px;
        margin: 0px 0 0px;
    }
        header.header .top .call a {
        font-size: 13px;
    }
        section.main-sec .inner-item {
        padding: 20px 15px;
    }
        section.main-sec .inner-item .jodi-text {
        padding-top: 100px;
    }
    section.main-sec .inner-item .jodi-text h2 {
        font-size: 14px;
    }
    section.main-sec .inner-item .jodi-text h3 {
        font-size: 24px;
        margin: 10px 0 10px;
    }
        section.main-sec .inner-item .jodi-text h1 {
        font-size: 32px;
    }
    section.main-sec .inner-item .jodi-text p {
        font-size: 20px;
    }
        section.main-sec .inner-item .jodi-text .numbers span {
        width: 45%;
        font-size: 10px;
    }
    section.main-sec .inner-item .jodi-text a {
        font-size: 12px;
    }
        section.main-sec .inner-item .jodi-text a.num1 img {
        padding: 2px;
        margin: 0 5px 0 0;
        width: 18px;
    }
        section.main-sec .inner-item .jodi-text .numbers {
        width: 90%;
    }
        section.sec3 {
        padding: 200px 0 50px;
    }
        section.sec3 .desc-col:before {
        top: -120px;
        left: 0;
        width: 300px;
        right: 0;
        margin: 0 auto;
    }
        section.sec3 .head h2 {
        font-size: 55px;
    }
        section.sec3 .head h5 {
        font-size: 24px;
        margin: 0 0 0px;
    }
        section.sec3 .head .read a {
        font-size: 13px;
        padding: 10px 20px;
        margin-top: 10px;
    }
    .sec4-services .slick-arrow {
        right: 300px;
    }
        .sec4-services .slick-arrow.slick-prev {
        right: 250px;
    }
        section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
        font-size: 30px;
    }
        section.sec4-services .container-fluid {
        padding: 0 15px 0 20px;
    }
        section.sec4-services .main .disc h3 {
        font-size: 15px;
        font-weight: 500;
    }
        section.sec5 h3 {
        margin: 0 0 10px;
        font-size: 20px;
    }
        section.sec5 p {
        font-size: 13px;
        line-height: 24px;
    }
        section.sec5 {
        padding: 20px 0;
    }
        section.sec6-contact .head h2 {
        margin: 0 0 10px;
    }
    section.sec6-contact .head a {
        font-size: 16px;
        width: 400px;
        border-radius: 65px;
        height: 40px;
    }
    
.footer .col-sm-4 {
    display: none;
}
    footer.footer {
        padding: 0px 0 10px;
    }
        .inner-banner {
        height: 80px;
    }
        .inner-banner h2 {
        padding: 0;
        font-size: 32px;
    }
        .sec-cta {
        padding: 30px 0;
    }   
    .sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    font-size: 18px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    margin: 0 0 10px;
    height: 40px;
    padding: 0 10px;
    font-size: 12px;
}
.sec-cta .left textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    margin: 0 0 10px;
    height: 20px;
    padding: 10px 10px;
    min-height: 120px;
}
    .sec-cta .left h2, .sec-cta .right h2 {
        margin: 0 0 20px;
        font-size: 24px;
    }
        .sec-cta .head-top h3 {
        margin: 10px 0 15px;
        font-size: 22px;
    }
    
.page-id-18 section.sec4-services {
    padding: 40px 0;
}
.page-id-18 section.sec4-services .col-sm-3 {
    width: 50%;
}
    .page-id-18 section.sec4-services .main .pic {
        height: 300px;
        position: relative;
    }
      


}

@media screen  and (max-width: 600px){     
    header.header .top .col-sm-6 {
        text-align: center;
        padding: 5px 35px;
    }
        header.header .top {
        padding: 5px 0px;
    }
        section.main-sec .inner-item {
        padding: 20px 15px;
        background-image: none !important;
        height: auto;
        padding: 20px 0;
    }
    section.main-sec .inner-item .jodi-text h3 {
        font-size: 22px;
        margin: 10px 0 10px;
        color: #fff;
    }
        section.main-sec .inner-item .jodi-text h1 {
        font-size: 28px;
        color: #fff;
    }
    section.main-sec .inner-item .jodi-text p {
        font-size: 16px;
        color: #fff;
    }
        section.main-sec .inner-item .jodi-text h2 {
        font-size: 12px;
        padding: 10px;
    }
        section.main-sec .inner-item .jodi-text .numbers a {
        margin-top: 5px;
        margin-right: 0;
    }
    section.main-sec .inner-item .jodi-text a.num1 {
    color: #fff;
    background-color: #7fab77;
    font-weight: 700;
    order: 1;
}
section.main-sec .inner-item .jodi-text .numbers {
        width: 98%;
    }
        section.main-sec .inner-item .jodi-text .numbers span {
        width: 45%;
        font-size: 10px;
        color: #fff;
    }
           section.sec2_about {
        padding: 20px 0 50px;
    }
    section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
        section.sec2_about .head h3 {
        font-size: 22px;
        margin: 0 0 10px;
    }
        section.sec2_about .head p {
        font-size: 13px;
        line-height: 24px;
    }
        section.sec2_about .read a {
        font-size: 13px;
        padding: 10px 20px;
        margin-top: 0px;
    }
            section.sec3 {
        padding: 30px 0 20px;
        height: auto;
        background-color: #7fab77 !important;
        background-image: none !important;
        text-align: center;
    }
    section.sec3 .head h2 {
        font-size: 30px;
        color: #fff;
    }
        section.sec3 .desc-col:before {
        top: -45px;
        left: 0;
        width: 100px;
        right: 0;
        margin: 0 auto;
    }
    section.sec3 .head .read a {
    background-color: #fff;
    color: #7fab77;
}
    section.sec3 .head h5 {
        font-size: 24px;
        margin: 0 0 0px;
        color: #fff;
    }
    section.sec4-services .head h2, section.sec6-contact .head h2, section.sec2_about .head h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
        .sec4-services .slick-arrow.slick-prev {
        right: 10px;
        height: 30px !important;
        width: 30px !important;
        background-size: 100% 100%;
    }
        .sec4-services .slick-arrow {
        right: 44px;
        height: 30px !important;
        width: 30px !important;
        background-size: 100% 100%;
    }
        .sec4-services .slick-arrow {
        top: -70px;
    }
    section.sec4-services .container-fluid {
        padding: 0 15px 0 10px;
    }
        section.sec5 {
        padding: 20px 0;
        background-color: #7fab77 !important;
        background-image: none !important;
        text-align: center;
    }
        section.sec5 p {
        font-size: 12px;
        line-height: 23px;
        color: #fff;
    }
        section.sec5 h3 {
        margin: 0 0 10px;
        font-size: 16px;
        color: #fff;
    }
    
section.sec5 h3 strong {
    color: #000;
}
    section.sec6-contact .head a {
        font-size: 16px;
        width: 100%;
        border-radius: 65px;
        height: 40px;
    }
        footer.footer .last .bottom .copy p {
        font-size: 13px;
        padding: 0 10px;
    }
        .nav1 ul li a {
        display: block;
        padding: 10px 0;
        color: #fff;
        font-size: 15px;
    }
        .inner-banner {
        height: 80px;
        background-color: #000 !important;
    }
        .inner-banner h2 {
        padding: 0;
        font-size: 26px;
    }
        .page-id-18 section.sec4-services .col-sm-3 {
        width: 100%;
    }
        .page-id-18 section.sec4-services {
        padding: 40px 0 20px;
    }
    
#popmake-77 p {
    font-weight: 400;
    color: #000;
    font-size: 12px;
}
.pum-container .pum-content>:first-child {
    margin-top: 0;
    font-size: 18px;
}
#popmake-77 a {
    padding: 10px 10px;
    font-size: 13px;
}

div#popmake-77 {
    top: 80px !important;
}


}
